Subject: [netmod] berlin meeting minutes - please review

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 14 Aug 2013 12:02:56 +0200

Hi,

I have uploaded the minutes:

http://www.ietf.org/proceedings/87/minutes/minutes-87-netmod

Please review and let me know about any inaccuracies that need fixing.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>